Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.acornops.dev/api/v1/workspaces/{workspaceId}/kubernetes-clusters/{clusterId} \ --cookie acornops_cp_session=
const options = {method: 'DELETE', headers: {cookie: 'acornops_cp_session='}};fetch('https://api.acornops.dev/api/v1/workspaces/{workspaceId}/kubernetes-clusters/{clusterId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} } }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
"4b930d98-add9-4924-ab26-3c16d96ec373"
"5b006e4c-509c-458a-9f02-5aafbdc01ade"
Cluster deleted.